curl --request GET \
--url https://api.veryfront.com/accounts/{account_id}/analytics/runs \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veryfront.com/accounts/{account_id}/analytics/runs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veryfront.com/accounts/{account_id}/analytics/runs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.veryfront.com/accounts/{account_id}/analytics/runs",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.veryfront.com/accounts/{account_id}/analytics/runs"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.veryfront.com/accounts/{account_id}/analytics/runs")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.veryfront.com/accounts/{account_id}/analytics/runs")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"summary": {
"total_runs": 123,
"completed_runs": 123,
"failed_runs": 123,
"average_duration_ms": 123,
"p95_duration_ms": 123,
"last_run_at": "<string>",
"previous": {
"total_runs": 123,
"completed_runs": 123,
"failed_runs": 123,
"average_duration_ms": 123,
"p95_duration_ms": 123,
"last_run_at": "<string>"
}
},
"timeframe": {
"from": "2023-11-07T05:31:56Z",
"to": "2023-11-07T05:31:56Z",
"timezone": "<string>",
"granularity": "hour",
"bucket_count": 1,
"previous": {
"from": "2023-11-07T05:31:56Z",
"to": "2023-11-07T05:31:56Z",
"timezone": "<string>",
"granularity": "hour",
"bucket_count": 1
}
},
"series": [
{
"runs": 123,
"completed_runs": 123,
"failed_runs": 123,
"bucket_start": "<string>",
"groups": [
{
"runs": 123,
"completed_runs": 123,
"failed_runs": 123,
"dimensions": {
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
]
}
],
"statuses": [
{
"status": "<string>",
"count": 123
}
],
"models": [
{
"provider": "<string>",
"model": "<string>",
"count": 123
}
],
"tools": [
{
"name": "<string>",
"count": 123
}
],
"projects": [
{
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_name": "<string>",
"project_slug": "<string>",
"count": 123
}
],
"recent_runs": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"run_id": "<string>",
"status": "pending",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target": {
"type": "agent",
"id": "<string>",
"agent_kind": "project",
"name": "<string>"
},
"input": "<unknown>",
"output": "<unknown>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
},
"title": "<string>",
"labels": {},
"parent_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"root_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"started_at": "2023-11-07T05:31:56Z",
"finished_at": "2023-11-07T05:31:56Z",
"config": {},
"execution": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"runtime_instance": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"mode": "service",
"name": "<string>"
},
"runtime": {
"type": "main_branch"
},
"timeout_seconds": 123,
"retry_limit": 1,
"attempt": 2,
"exit_code": 123,
"duration_ms": 1,
"tool_error_count": 1,
"logs": "<string>",
"start_mode": "<string>",
"worker": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"claimed_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"worker_key": "<string>",
"implementation_kind": "<string>"
}
},
"control": {
"waiting": {
"reason": "manual_pause",
"resume_at": "2023-11-07T05:31:56Z"
},
"pause": {
"requested_at": "2023-11-07T05:31:56Z"
},
"cancellation": {
"requested_at": "2023-11-07T05:31:56Z",
"stopped_at": "2023-11-07T05:31:56Z"
}
},
"task_id": "<string>",
"conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"input_message_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"output_message_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"trigger": {
"type": "user",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"usage": {
"tokens": {
"input": 1,
"output": 1,
"cache": {
"read": 1,
"write": 1
},
"total": 1,
"reasoning": 1
},
"cost": {
"currency": "EUR",
"status": "estimated",
"provider": "<string>",
"platform": "<string>",
"total": "<string>",
"credits": "<string>"
},
"capture_status": "complete",
"funding": "managed",
"model_calls": 1
},
"descendants": {
"total": 1,
"active": 1,
"has_failures": true,
"usage": {
"tokens": {
"input": 1,
"output": 1,
"cache": {
"read": 1,
"write": 1
},
"total": 1,
"reasoning": 1
},
"cost": {
"currency": "EUR",
"status": "estimated",
"provider": "<string>",
"platform": "<string>",
"total": "<string>",
"credits": "<string>"
},
"capture_status": "complete",
"funding": "managed",
"model_calls": 1
}
},
"artifacts": [
{
"artifact_id": "<string>",
"type": "<string>",
"media_type": "<string>",
"size_bytes": 1,
"sha256": "<string>",
"href": "<string>"
}
],
"schemas": {
"input": {
"schema": true,
"sha256": "<string>"
},
"output": {
"schema": true,
"sha256": "<string>"
}
},
"metadata": {}
}
],
"scope": {
"kind": "account",
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"group_by": [
"project"
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}Get account run analytics
Read run activity for the selected account, optionally narrowed to one project or label, using shared reporting controls and a human user session. Requires account.billing.read.
curl --request GET \
--url https://api.veryfront.com/accounts/{account_id}/analytics/runs \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veryfront.com/accounts/{account_id}/analytics/runs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veryfront.com/accounts/{account_id}/analytics/runs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.veryfront.com/accounts/{account_id}/analytics/runs",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.veryfront.com/accounts/{account_id}/analytics/runs"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.veryfront.com/accounts/{account_id}/analytics/runs")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.veryfront.com/accounts/{account_id}/analytics/runs")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"summary": {
"total_runs": 123,
"completed_runs": 123,
"failed_runs": 123,
"average_duration_ms": 123,
"p95_duration_ms": 123,
"last_run_at": "<string>",
"previous": {
"total_runs": 123,
"completed_runs": 123,
"failed_runs": 123,
"average_duration_ms": 123,
"p95_duration_ms": 123,
"last_run_at": "<string>"
}
},
"timeframe": {
"from": "2023-11-07T05:31:56Z",
"to": "2023-11-07T05:31:56Z",
"timezone": "<string>",
"granularity": "hour",
"bucket_count": 1,
"previous": {
"from": "2023-11-07T05:31:56Z",
"to": "2023-11-07T05:31:56Z",
"timezone": "<string>",
"granularity": "hour",
"bucket_count": 1
}
},
"series": [
{
"runs": 123,
"completed_runs": 123,
"failed_runs": 123,
"bucket_start": "<string>",
"groups": [
{
"runs": 123,
"completed_runs": 123,
"failed_runs": 123,
"dimensions": {
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
]
}
],
"statuses": [
{
"status": "<string>",
"count": 123
}
],
"models": [
{
"provider": "<string>",
"model": "<string>",
"count": 123
}
],
"tools": [
{
"name": "<string>",
"count": 123
}
],
"projects": [
{
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_name": "<string>",
"project_slug": "<string>",
"count": 123
}
],
"recent_runs": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"run_id": "<string>",
"status": "pending",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target": {
"type": "agent",
"id": "<string>",
"agent_kind": "project",
"name": "<string>"
},
"input": "<unknown>",
"output": "<unknown>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
},
"title": "<string>",
"labels": {},
"parent_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"root_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"started_at": "2023-11-07T05:31:56Z",
"finished_at": "2023-11-07T05:31:56Z",
"config": {},
"execution": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"runtime_instance": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"mode": "service",
"name": "<string>"
},
"runtime": {
"type": "main_branch"
},
"timeout_seconds": 123,
"retry_limit": 1,
"attempt": 2,
"exit_code": 123,
"duration_ms": 1,
"tool_error_count": 1,
"logs": "<string>",
"start_mode": "<string>",
"worker": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"claimed_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"worker_key": "<string>",
"implementation_kind": "<string>"
}
},
"control": {
"waiting": {
"reason": "manual_pause",
"resume_at": "2023-11-07T05:31:56Z"
},
"pause": {
"requested_at": "2023-11-07T05:31:56Z"
},
"cancellation": {
"requested_at": "2023-11-07T05:31:56Z",
"stopped_at": "2023-11-07T05:31:56Z"
}
},
"task_id": "<string>",
"conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"input_message_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"output_message_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"batch_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"trigger": {
"type": "user",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"usage": {
"tokens": {
"input": 1,
"output": 1,
"cache": {
"read": 1,
"write": 1
},
"total": 1,
"reasoning": 1
},
"cost": {
"currency": "EUR",
"status": "estimated",
"provider": "<string>",
"platform": "<string>",
"total": "<string>",
"credits": "<string>"
},
"capture_status": "complete",
"funding": "managed",
"model_calls": 1
},
"descendants": {
"total": 1,
"active": 1,
"has_failures": true,
"usage": {
"tokens": {
"input": 1,
"output": 1,
"cache": {
"read": 1,
"write": 1
},
"total": 1,
"reasoning": 1
},
"cost": {
"currency": "EUR",
"status": "estimated",
"provider": "<string>",
"platform": "<string>",
"total": "<string>",
"credits": "<string>"
},
"capture_status": "complete",
"funding": "managed",
"model_calls": 1
}
},
"artifacts": [
{
"artifact_id": "<string>",
"type": "<string>",
"media_type": "<string>",
"size_bytes": 1,
"sha256": "<string>",
"href": "<string>"
}
],
"schemas": {
"input": {
"schema": true,
"sha256": "<string>"
},
"output": {
"schema": true,
"sha256": "<string>"
}
},
"metadata": {}
}
],
"scope": {
"kind": "account",
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"group_by": [
"project"
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-failed",
"title": "Validation Failed",
"status": 400,
"cause": "schedule_concurrency_forbidden",
"idempotency": {
"state": "in_progress",
"operation": "<string>",
"retryable": true,
"retry_after_seconds": 1,
"expires_at": "<string>",
"recovery": {
"available": true,
"description": "<string>",
"resource_url": "<string>"
}
},
"code": "RUN_INVALID_INPUT",
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"slug": "validation-failed",
"category": "VALIDATION",
"suggestion": "Check the request body and query parameters against the API documentation.",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}Authorizations
Use a JWT bearer token or a Veryfront API key in the Authorization header.
Path Parameters
Query Parameters
Whole local days, defaulting to 30d. Explicit from/to bounds take precedence over preset, including SDK-supplied defaults.
7d, 30d, 90d Inclusive start. Supply both from and to; these bounds take precedence over preset.
Exclusive end, no later than the end of today in timezone.
UTC hours, or local calendar days, Monday-based weeks and months.
hour, day, week, month Grouping dimensions supported by this operation. Repeat the parameter or use a comma-separated list.
4project, model, api_key, member Compare preceding calendar months for whole-month custom ranges, local days for whole-day ranges and presets, or equal elapsed duration otherwise.
previous_period Optional project UUID or slug to scope analytics to a single project.
Response
Run activity for the selected account.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
- Option 1
- Option 2
Show child attributes
Show child attributes
project